/***********************************************************************************/
/*                                   Reset Browser                                 */
/***********************************************************************************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	-webkit-text-size-adjust: none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;	
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
:focus {/* remember to define focus styles! */
    outline: 0 dotted #000 !important;
}
div:focus {
    outline: none !important;
}
input[type="submit"]:hover,
button:hover {
	cursor:pointer;
    background: #3c3c3c;
}
textarea { 
	overflow: auto; 
}
.clear { 
	clear: both; 
}
sup {
    vertical-align: super;
}
*, 
*:before, 
*:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}



/***********************************************************************************/
/*                                  Main Elements                                  */
/***********************************************************************************/
a {
	color: #b6874b;
	text-decoration: none; 
	outline: none;   /* Remove dashed frame for IE8,FF  */ 
    transition: all .3s ease-in; 
    -o-transition: all .3s ease-in; 
    -moz-transition: all .3s ease-in; 
    -webkit-transition: all .3s ease-in;       
}
a > img {
    transition: all .3s ease-in; 
    -o-transition: all .3s ease-in; 
    -moz-transition: all .3s ease-in; 
    -webkit-transition: all .3s ease-in;         
}
a.has_img:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;     
}
a:hover {
	color: #fff;
    text-decoration: none; 
}
.italic {
    font-style: italic;
}
img {
    max-width: 100%;
    height: auto;
}
hr {
    background-color: #ccc;
    border: 0;
    height: 1px;
    margin-bottom: 1.625em;
}
dl {
    margin: 0 1.625em;
}
dt {
    font-weight: bold;
}
dd {
    margin-bottom: 1.625em;
}
strong {
    font-weight: bold; 
}
cite, em, i {
    font-style: italic; 
}
blockquote {
    font-family: Georgia, "Bitstream Charter", serif;
    font-style: italic;
    font-weight: normal;
    margin: 0 2%;
}
blockquote em, blockquote i, blockquote cite {
    font-style: normal;
}
blockquote cite {
    color: #666;
    font: 12px "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300;
    letter-spacing: 0.05em;
    text-transform: uppercase;
}
pre {
    background: #f4f4f4;
    font: 13px "Courier 10 Pitch", Courier, monospace;
    line-height: 1.5;
    margin-bottom: 1.625em;
    overflow: auto;
    padding: 0.75em 1.625em;
}
small {
    color: #b8b8b8;
    font-size: 12px;
    line-height: 20px;
}
::-webkit-input-placeholder { 
    color: #a29a9a; 
    opacity: 1;
}
:-moz-placeholder { 
    color: #a29a9a; 
    opacity: 1;
}
::-moz-placeholder { 
    color: #a29a9a; 
    opacity: 1;
}
:-ms-input-placeholder { 
    color: #a29a9a; 
    opacity: 1;
}
:placeholder { 
    color: #a29a9a; 
    opacity: 1;
}



/***********************************************************************************/
/*                                      Fonts                                      */
/***********************************************************************************/
@font-face {
    font-family: 'futura_lt_bookbook';
    src: url('../fonts/futura_lt_book-webfont.eot');
    src: url('../fonts/futura_lt_book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futura_lt_book-webfont.woff2') format('woff2'),
         url('../fonts/futura_lt_book-webfont.woff') format('woff'),
         url('../fonts/futura_lt_book-webfont.ttf') format('truetype'),
         url('../fonts/futura_lt_book-webfont.svg#futura_lt_bookbook') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'futura_lt_lightlight';
    src: url('../fonts/futura_lt_light-webfont.eot');
    src: url('../fonts/futura_lt_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futura_lt_light-webfont.woff2') format('woff2'),
         url('../fonts/futura_lt_light-webfont.woff') format('woff'),
         url('../fonts/futura_lt_light-webfont.ttf') format('truetype'),
         url('../fonts/futura_lt_light-webfont.svg#futura_lt_lightlight') format('svg');
    font-weight: normal;
    font-style: normal;
}


/***********************************************************************************/
/*                             Layout & Composition                                */
/***********************************************************************************/
body {
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    font-family: 'futura_lt_bookbook', 'Microsoft Yahei', 'SimSun', Helvetica, Arial, sans-serif;
    line-height: 30px;   
    background: #fff;
    width: 100%;
    text-align: left;
    min-width: 1030px;
}
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="password"],
input[type="file"],
textarea,
select,
.customSelect,
.NFI-wrapper {
    color: #000;
    font-size: 14px;
    font-weight: normal;
    font-family: Candara, 'Microsoft Yahei', 'SimSun', Helvetica, Arial, sans-serif;
    line-height: 24px;   
    background: #fff;
    padding: 9px 9px;
    margin: 0;
    border: 1px solid #bfbfbf;
    -webkit-appearance: none; 
    width: 100%;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;       
}
.NFI-wrapper {
    padding: 0;
    display: block !important;
}
.customSelectInner {
    background: url(../images/dropdown.png) no-repeat 100% 50%;
    width: 100% !important;
}
.NFI-button {
    float: right !important;
}
.NFI-button span {
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    line-height: 19px;
    text-align: center;
    text-transform: uppercase;
    display: block;
    background: #333;
    padding: 12px 15px;
}
.NFI-filename .file_name_span {
    color: #666;
    font-size: 13px;
    font-weight: normal;
    line-height: 19px;  
    padding: 12px 9px; 
    display: block;     
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
input[type="password"]:focus,
textarea:focus {
    border: 1px solid #ccc;
}
select {
    width: auto;
    height: auto;
}
textarea {
    height: 103px;
    margin: 0 0 20px;
    padding-top: 6px;
    padding-bottom: 6px;
}
input[type="submit"],
button {
    color: #fff;
    font-size: 18px;
    font-family: Candara, 'Microsoft Yahei', 'SimSun', Helvetica, Arial, sans-serif;
    font-weight: normal;
    line-height: 18px;
    height: 36px;
    padding: 8px 25px 10px;
    background: #7e91c1;
    border: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;  
    transition:all .3s ease-in; 
    -o-transition:all .3s ease-in; 
    -moz-transition:all .3s ease-in; 
    -webkit-transition:all .3s ease-in;  
    -webkit-appearance: none;    
}
button[type="reset"] {
    margin-left: 10px;
}
.alignleft {
    display: inline;
    float: left;
    margin-right: 20px;
}
.alignright {
    display: inline;
    float: right;
    margin-left: 20px;
}
.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
h1,
h1 a {
    color: #00a4b7;
    font-size: 36px;
    font-weight: normal;
    line-height: 48px;
    text-transform: uppercase;
}
h1 {
    padding: 0 0 22px 0;    
}
h2,
h2 a {
    color: #00a4b7;
    font-size: 30px;
    font-weight: normal;
    line-height: 42px;
    text-transform: uppercase;
}
h2 {
    padding: 0 0 18px 0;    
}
h3,
h3 a {
    color: #00a4b7;
    font-size: 22px;
    font-weight: normal;
    line-height: 34px;
    text-transform: uppercase;
}
h3 {
    padding: 0 0 12px 0;    
}
h4,
h4 a {
    color: #00a4b7;
    font-size: 18px;
    font-weight: normal;
    line-height: 30px;
    text-transform: uppercase;
}
h4 {
    padding: 0 0 8px 0;    
}
h5,
h5 a {
    color: #00a4b7;
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
}   
h5 {
    padding: 0 0 6px 0;    
}
h6,
h6 a {
    color: #00a4b7;
    font-size: 14px;
    font-weight: normal;
    line-height: 22px;
}
h6 {
    padding: 0 0 2px 0;    
}
p {
    padding: 0 0 21px;
}
.content {
    color: #1f1f1f;
    font-size: 14px;
    line-height: 22px;
}
.content p {
    text-indent: 29px;
    padding: 0 0 12px;
}
.content ol,
.content ul {
    padding: 0;
}
.content img {
    max-width: 100%;
    height: auto;
    margin: 20px 0 20px;
}
.content img.alignleft {
    margin-right: 20px;
    float: left;
    clear: both;
}
.content img.alignright {
    margin-left: 20px;
    float: right;
    clear: both;    
}
.content img.alignnone {
    margin-left: 0;
    margin-right: 0;
    float: none;
}
.content img.aligncenter {
    margin-left: auto;
    margin-right: auto;
    float: none;
    display: block;
}
table {
    width: 100%;
    margin: 0 0 30px;
}
.content ol li,
.content ul li {
    margin: 0;
    padding: 3px 0 3px 8px;
}
.content ul {
    padding: 0 0 20px; 
}
.content ul:after {
    display: block;
    content: ' ';
    clear: both;
}
.content ul li,
.content ol ol li,
.content ol ul li,
.content ul ol li,
.content ul ul li {
    list-style: none;
    padding: 3px 0 4px 24px;
    margin: 0;
    background: url(../images/li_hover.png) no-repeat 0 12px;
}
.content ol ol,
.content ol ul,
.content ul ol,
.content ul ul {
    padding-top: 0;
    padding-bottom: 0;
}
.content ol li {
    margin-left: 15px;
    padding: 3px 0 3px 0;
}
.content ul {
	list-style: disc;
}
.content ol {
	list-style-type: decimal;
}
.content ol ol {
	list-style: upper-alpha;
}
.content ol ol ol {
	list-style: lower-roman;
}
.content ol ol ol ol {
	list-style: lower-alpha;
}
.content ul ul, ol ol, ul ol, ol ul {
	margin-bottom: 0;
}
.table {
    display: table;
    width: 100%;
    height: 100%; 
}
.td {
    display: table-cell;
    width: 100%;
    height: 100%;   
    vertical-align: middle;  
}
.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus {
    outline:none;
}
.slides,.flex-control-nav,.flex-direction-nav {
    margin:0;
    padding:0;
    list-style:none;
}
/* FlexSlider Necessary Styles*********************************/
.flexslider .slides > li {
    display:none;
    -webkit-backface-visibility:hidden;
}
 /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
    width:100%;
    display:block;
}
.flex-pauseplay span {
    text-transform:capitalize;
}
/* Clearfix for the .slides element */
.slides:after {
    content:".";
    display:block;
    clear:both;
    visibility:hidden;
    line-height:0;
    height:0;
}
 html[xmlns] .slides {
    display:block;
}
 * html .slides {
    height:1%;
}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
    display:block;
}
/* FlexSlider Default Theme*********************************/
.flexslider {
    padding:0;
    margin:0 auto;
    position:relative;
    zoom:1;
}
.flex-viewport {
    max-height:2000px;
    -webkit-transition:all 1s ease;
    -moz-transition:all 1s ease;
    transition:all 1s ease;
}
.loading .flex-viewport {
    max-height:300px;
}
.flexslider .slides {
    zoom:1;
}
.carousel li {
    margin-right:5px}
/* Direction Nav */
.flex-direction-nav {
    *height:0;
}
.flex-direction-nav a {
    width:15px;
    height:100%;
    width: 37px;
    height: 57px;
    position:absolute;
    top: 50%;    
    margin: -29px 0 0 0;
    display:block;
    cursor:pointer;
    text-indent:-9999px;
    opacity:1;
}
.flex-direction-nav a.flex-prev {
    left: 0;
}
.flex-direction-nav a {
    width: 22px;
    height: 100%;
    top: 0;
    margin: 0;
}
.flex-direction-nav a.flex-prev {
    left: 15px;
    background: url(../images/prev.png) no-repeat 50% 50%;    
}
.flex-direction-nav a.flex-next {
    right: 0;
}
.flex-direction-nav a.flex-next {
    right: 15px;
    background: url(../images/next.png) no-repeat 50% 50%;  
}
/* Control Nav */
.flex-control-nav {
    line-height: 0;
    text-align: center;
    position:absolute;
    bottom: 0;
    left:0;
    text-align:center;
    padding:0;
    z-index: 9999;
    width: 100%;
    margin: 0;
    display: none;
}
.testimonials_box .flexslider {
    padding: 50px 0 42px;
    margin: 18px 0;
}
.flex-control-nav li {
    margin:0;
    display:inline-block;
    zoom:1;
    *display:inline;
}
.flex-control-paging li a {
    width: 8px;
    height: 8px;
    line-height:11px;
    font-size:11px;
    padding:0;
    margin:0 6px;
    display:block;
    cursor:pointer;
    text-indent:-9999px;
    background: url(../images/slider_nav.png) no-repeat 50% 50%;
    transition: none;
    -o-transition: none;
    -moz-transition: none;
    -webkit-transition: none;  
}
.flex-control-paging li a:hover {
}
.flex-control-paging li a:after {
    display: none;
}
.flex-control-paging li a.flex-active {
    cursor:default;
    background: url(../images/slider_nav_active.png) no-repeat 50% 50%;   
}
.flex-control-thumbs {
    margin:5px 0 0;
    position:static;
    overflow:hidden;
}
.flex-control-thumbs li {
    width:25%;
    float:left;
    margin:0;
}
.flex-control-thumbs img {
    width:100%;
    display:block;
    opacity:.7;
    cursor:pointer;
}
.flex-control-thumbs img:hover {
    opacity:1;
}
.flex-control-thumbs .flex-active {
    opacity:1;
    cursor:default;
}



/***********************************************************************************/
/*                                      Layout                                     */
/***********************************************************************************/
html,
body {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
body {
    background: url(../images/bg.jpg) no-repeat 50% 50%;    
    background-size: cover !important;
}
.header {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background: url(../images/header.png) repeat 50% 50%;
    padding: 46px 0;
    height: 137px;
    z-index: 7777;
    margin-top: -137px;
}
.logo {
    display: block;
    margin: 0 auto;
}
.open {
    width: 68px;
    height: 100%;
    background: url(../images/open.png) no-repeat 50% 50%;    
    position: absolute;
    top: 0;
    left: 34px;
}
.lang_switcher {
    position: absolute;
    top: 53px;
    right: 34px;
}
.lang_switcher,
.lang_switcher a,
.lang_switcher span {
    color: #3b3936;
    font-size: 22px;
    line-height: 30px;
    text-align: center;
    text-transform: uppercase;
}
.lang_switcher span .deli {
    display: inline-block;
    padding: 0 8px;
}
.lang_switcher a.active,
.lang_switcher a:hover {
    color: #b6874b;    
}
.close {
    background: url(../images/close.png) no-repeat 50% 50%;    
}
.container {
    width: 100%;
    height: 100%;
    padding: 137px 0 0 0;
    position: absolute;
    top: 100%;
    right: 0;    
}
.main {
    height: 100%;
    background: url(../images/main.png) repeat 50% 50%;     
}
h1 {
    color: #fff;
    font-size: 40px;
    line-height: 50px;
    padding: 0 0 46px;
}
h2 {
    color: #fff;
    font-size: 30px;
    line-height: 40px;
    padding: 0 0 27px;    
}
.inner {
    letter-spacing: 0.5px;
    width: 1000px;
    margin: 0 auto;
    padding: 104px 45px 0 0;
}
.offices {
    padding: 26px 0 0 0;
}
.office {
    width: 414px;
    float: left;
}
.offices,
.offices a {
    color: #fff;
    font-size: 15px;
    line-height: 28px;
}
.offices span.thin,
.offices a:hover {
    color: #b6874b;
}
.offices span.thin {
    font-family: 'futura_lt_lightlight';
}
.fr {
    float: right;
}
.shadow {
    position: relative;
}
.clone {
    position: absolute;
    top: 1px;
    left: 3px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
    filter: alpha(opacity=20);
    -moz-opacity: 0.2;
    -khtml-opacity: 0.2;
    opacity: 0.2; 
}
body.zh {
    background: url(../images/bg_zh.jpg) no-repeat 50% 50%;        
}
body.zh h1 {
    font-size: 42px;
    padding-bottom: 74px;
}
body.zh .inner {
    padding-top: 123px;
}
body.zh p {
    padding: 0 0 7px;
}
body.zh .offices {
    padding-top: 62px;
}
body.zh h2 {
    padding-bottom: 23px;
}


@media only screen and (max-height: 860px) {
    p {
        padding: 0 0 13px;
    }
    .offices,
    body.zh .offices {
        padding-top: 15px;
    }
    .inner,
    body.zh .inner {
        padding-top: 25px;
    }
    h1,
    body.zh h1 {
        padding-bottom: 30px;
    }
}